Bug 9447 - Kernel doesn't support 64 bit files on 32 bit architecture
Summary: Kernel doesn't support 64 bit files on 32 bit architecture
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
(Show other bugs)
Version: 6.1
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Michael K. Johnson
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-02-14 23:55 UTC by taher21
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-02-14 23:55:31 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description taher21 2000-02-14 23:55:31 UTC
It's a well known limit: the linux kernel on 32-bit i386 architecture
imposes a 2GB limit on file size, regardless of the filesystem used.  I am
hoping this limit will be removed.

Comment 1 Michael K. Johnson 2000-08-04 20:58:56 UTC
Our current enterprise kernels include the lfs patches, and
the 2.4 kernel series supports the lfs standard by default.


Note You need to log in before you can comment on or make changes to this bug.